
Figure - Bug #117322
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】停用应用后打开游戏模式工具箱，被停用的应用仍显示在工具箱的小窗应用列
表中
2023-04-04 15:59 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-04

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Reproducibility: Every time Fixed Version: 2023-04-07

Test Type: ST Root cause: 应用状态变更后未刷新游戏模式小窗应用列表。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开游戏模式

2、打开游戏页面

3、设置-应用-图库-停用

4、打开游戏工具箱

【预期结果】

4、被停用的应用不显示在工具箱的小窗应用列表中

【实际结果】

4、被停用的应用仍显示在工具箱的小窗应用列表中

History

#1 - 2023-04-07 15:21 - CD FW-廖涛

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-04-07 18:04 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

192446 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Fix small window app list did not refresh after app changed.TC-RID: 1201-0204810IssueID: TS-R-BUG-117322Change-Id:

Ibaddd24675eb1393b43ccd825d4bb706292b1067

#3 - 2023-04-07 18:06 - CD FW-廖涛

- Status changed from New to RESOLVED
- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-07

- Root cause set to 应用状态变更后未刷新游戏模式小窗应用列表。

■ Current conclusion

已处理，代码已入库。

■ My analysis

应用状态变更后未刷新游戏模式小窗应用列表。通过监听应用状态变更来处理应用状态变更后的列表更新。

■ Next action

测试验证。

#4 - 2023-04-11 13:51 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

4.11

验证通过

#5 - 2023-04-11 13:51 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1551.txt 5.39 MB 2023-04-04 CD TEST-方永红
